{
  "arch": null,
  "build": "h06d78d4_0",
  "build_number": 0,
  "depends": [
    "ca-certificates-cos6-x86_64 ==2016.2.10",
    "jpackage-utils-cos6-x86_64 >=1.7.3",
    "libjpeg-turbo-cos6-x86_64 ==1.2.1"
  ],
  "license": "ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C",
  "license_family": "GPL2",
  "name": "java-1.7.0-openjdk-cos6-x86_64",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1505744687064,
  "version": "1.7.0.131"
}